using System.Runtime.Serialization;

namespace DiplomovaPrace.Contracts.Orders.ViewModels
{
	[DataContract]
	public class PaymentTypeVM
	{
		[DataMember(Order = 1)]
		public int ID { get; set; }

		[DataMember(Order = 2)]
		public string Name { get; set; }

		[DataMember(Order = 3)]
		public decimal Fee { get; set; }
	}
}
